@charset "UTF-8";
@import url("news_print.css") print;
/* ============================================================ */
/* news */
/* ============================================================ */
.news__timely-label {
  min-width: 140px;
  margin-right: 0;
  margin-left: auto;
}

@media (min-width: 768px) {
  .anchor-link {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .news__title a > * {
    display: inherit;
  }

  .news__title .news__timely-label {
    display: inline-block;
  }

  .news__date {
    width: 100%;
  }
}

/* ============================================================ */
/* news詳細 */
/* ============================================================ */

.news-article {
  font-size: 1.6rem;
  line-height: 1.5;
}

.news-figure {
  background: #fff;
}

.news-figure img {
  width: 100%;
  height: auto;
}

.news-figure figcaption {
  padding: 10px;
}


.u-w-100p { width: 100% !important; }
.u-w-95p { width: 95% !important; }
.u-w-90p { width: 90% !important; }
.u-w-85p { width: 85% !important; }
.u-w-80p { width: 80% !important; }
.u-w-75p { width: 75% !important; }
.u-w-70p { width: 70% !important; }
.u-w-65p { width: 65% !important; }
.u-w-60p { width: 60% !important; }
.u-w-55p { width: 55% !important; }
.u-w-50p { width: 50% !important; }
.u-w-45p { width: 45% !important; }
.u-w-40p { width: 40% !important; }
.u-w-35p { width: 35% !important; }
.u-w-30p { width: 30% !important; }
.u-w-25p { width: 25% !important; }
.u-w-20p { width: 20% !important; }
.u-w-15p { width: 15% !important; }
.u-w-10p { width: 10% !important; }
.u-w-5p { width: 5% !important; }
@media (max-width: 767px) {
	.u-sp-w-100p { width: 100% !important; }
	.u-sp-w-95p { width: 95% !important; }
	.u-sp-w-90p { width: 90% !important; }
	.u-sp-w-85p { width: 85% !important; }
	.u-sp-w-80p { width: 80% !important; }
	.u-sp-w-75p { width: 75% !important; }
	.u-sp-w-70p { width: 70% !important; }
	.u-sp-w-65p { width: 65% !important; }
	.u-sp-w-60p { width: 60% !important; }
	.u-sp-w-55p { width: 55% !important; }
	.u-sp-w-50p { width: 50% !important; }
	.u-sp-w-45p { width: 45% !important; }
	.u-sp-w-40p { width: 40% !important; }
	.u-sp-w-35p { width: 35% !important; }
	.u-sp-w-30p { width: 30% !important; }
	.u-sp-w-25p { width: 25% !important; }
	.u-sp-w-20p { width: 20% !important; }
	.u-sp-w-15p { width: 15% !important; }
	.u-sp-w-10p { width: 10% !important; }
	.u-sp-w-5p { width: 5% !important; }
}
